Sunday, January 31, 2021

Oracle Linux: (CVE-2021-23954) ELSA-2021-0290: firefox security update

Description
Details for this vulnerability have not been published by NIST at this point. Descriptions from software vendor advisories for this issue are provided below.From ELSA-2021-0290:[78.7.0-2.0.1] - Remove upstream references [Orabug: 30143292] - Update distribution for Oracle Linux [Orabug: 30143292] - Add firefox-oracle-default-prefs.js and remove the corresponding Red Hat file [78.7.0-2] - Update to 78.7.0 build2 [78.7.0-1] - Update to 78.7.0 build1
Solution(s)
  • oracle-linux-upgrade-firefox


  • References
  • ELSA-2021-0290
  • CVE-2021-23954




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated